.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-e06fa57e-a16a-ea20-9b3b-3337d23f2df8 {
margin-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-d9d3d28a-79c5-4760-40d7-90250b271471 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-245a3695-b749-22c8-4922-39e530a78639 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-277d5ae3-7b7e-7bd2-7fd3-333ba9fd13f5 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-731ca894-40b8-fbf0-e991-d669227b11b5 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3440a3fc-da0b-e08c-fe95-fdcd1e019ccc {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-1cea9184-2c05-70c6-2812-d3b03315d7b1 {
margin-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-76e9b667-6f04-e008-a1b9-778037d84486 {
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-c838de49-8248-b9dc-ed72-9284f1a0d86d {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8d0622d5-592d-de54-c78f-06bd5baaeb2e {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-16ba76c9-80cf-b03d-ad83-e4834c4e0125 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-97133d38-17f5-cd71-4566-e5e47952ccfc {
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-d18e12a6-8613-7f16-c1d2-1f68eb162dc5 {
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-e15c4c44-7f62-05f9-0846-3ec50c46cc04 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-92b2c0b0-7ef8-b43c-5c25-20f8bb8fdf5f {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-80669e5d-7980-a139-3f5f-b57a396840a2 {
display: none !important;
}
.lfr-layout-structure-item-60a6619b-4d40-3e43-53f3-aa07c7ecfadc {
margin-right: var(--spacer-2,0.5rem) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-cddd306a-3b50-c1d5-a5f4-ae9ad3cd0975 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-d645d2c6-6e66-39af-54cf-5a995ed3889b {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-627884b3-97a1-9298-6a43-5e6e3c7581b4 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-e15c4c44-7f62-05f9-0846-3ec50c46cc04 {
padding-right: var(--spacer-0,0rem) !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-789d4b69-7eb1-3314-19d7-ca541c9a32aa {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-c1ad6a27-df2a-f39d-002f-ac22794de653 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
}